<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{4234a687-fd28-443b-8afe-b42e3d2b98ce}">
		<property name="assetPath">
			<value>SFX/jump/sfx_jumps_02.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>22.0499992</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>0.17061224489795918</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{07774ba5-9de4-4481-be95-5d58fb15ff6e}</destination>
		</relationship>
	</object>
</objects>
